




	#logo {
	z-index:2;
	position:absolute;
	top:15px;
	left:45px;
	}
	#site-name {
	width:500px;
	color:#000;
	font-weight:bold;
	font-size:20px;
	position:absolute;
	top:16px;
	left:122px;
	}
		#site-name:first-line {
		font-size:15px;
		}
	.logo_link {
	text-decoration:none;
	}
	#lang {
	position:absolute;
	top:16px;
	right:23px;
	}
		#lang a {
		font-size:12px;
		color:#000;
		margin-left:15px;
		}
			#lang a.act {
			text-decoration:none;
			}
	#search {
	width:211px;
	height:21px;
	position:absolute;
	top:39px;
	right:87px;
	overflow:hidden;
	font-size:13px;
	font-family:Arial;
	}
		#search input {
		width:172px;
		height:21px;
		display:block;
		float:left;
		background:#ebebeb;
		border:none;
		padding:0;
		margin:0;
		padding-left:7px;
		}
		#search a {
		width:24px;
		height:19px;
		background:url(/images/zoom.png) no-repeat;
		position:absolute;
		top:1px;
		right:0;
		text-decoration:none;
		}
	#all_sites {
	z-index:100;
	position:absolute;
	top:15px;
	right:95px;
	text-decoration:none;
	padding-right:15px;
	background:url(../images/arrow-down.png) no-repeat right 6px;
	font-size:11px;
	color:#000;
	display:block;
	cursor:pointer;
	}
		#all_sites .all_sites_link {
		text-decoration:underline;
		}
		#all_sites .all_sites_links {
		display:none;
		position:absolute;
		top:20px;
		right:0;
		background:#fff;
		padding:10px;
		width:200px;
		}
	a {
	color:#505050;
	}
.m_bottom {
margin-bottom:14px;
}



body {
/*background:url(../images/bg-body.jpg) -34px 0;*/
font-family:Verdana;
font-size:12px;
color:#505050;
min-width:1000px;
background:#e0e0e0;
}

#wrap {
width:980px;
z-index:4;
position:relative;
min-height:100%;
margin:0 auto;
}
#header {
/*height:421px;*/
height:328px;
z-index:2;
position:relative;
background:url(../images/bg-header-2.jpg) repeat-y 1px 0;
}
	.header_top {
	height:81px;
	}
	#block_top {
	border-left:1px solid #9f9f9f;
	border-right:1px solid #9f9f9f;
	}
		#block_top img {
		display:block;
		}
#footer {
z-index:4;
position:relative;
width:978px;
min-height:141px;
margin:-141px auto 0;
background:url(../images/bg-footer.png) no-repeat;
border-left:1px solid #9f9f9f;
border-right:1px solid #9f9f9f;
box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.3);
}
	.for_footer {
	padding-bottom:170px;
	}
#main_container {
width:960px;
padding:0 9px;
border-left:1px solid #9f9f9f;
border-right:1px solid #9f9f9f;
background:#fff;
box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.3);
}
	#main_container_top {
	height:36px;
	text-align:right;
	padding-top:16px;
	}
		#main_container_top a {
		font-size:13px;
		color:#ad1423;
		margin-left:40px;
		}

#menu {
width:321px;
list-style:none;
padding:0;
margin:0 0 22px -19px;
word-wrap:break-word;
}
	#menu > li {
	display:block;
	margin:0 0 4px 0;
	padding:0;
	}
	#menu > li > a {
	width:321px;
	height:45px;
	display:table-cell;
	vertical-align:middle;
	background:url(../images/bg-menu.png) no-repeat;
			font-size:12px;
			color:#0f0f0f;
			text-transform:uppercase;
			padding:0 45px 0 29px;
			text-decoration:none;
	}
		#menu > li > a:hover, #menu > li > a.act {
		background:url(../images/bg-menu-act.png) no-repeat;
		}
		#main_container #menu p {
		margin:0;
		}
		.menu_table {
		width:321px;
		height:45px;
		}
			.menu_table td {
			width:247px;
			height:45px;
			vertical-align:middle;
			font-size:12px;
			color:#0f0f0f;
			text-transform:uppercase;
			padding:0 45px 0 29px;
			}
			.menu_table td a {
			text-decoration:none;
			color:#0f0f0f;
			}
		.submenu {
		display:none;
		}
		#menu > li.act .submenu {
		display:table;
		}
			.submenu td {
			min-height:14px;
			padding:7px 40px 8px 60px;
			background:url(../images/bg-menu-divider.png) no-repeat left bottom;
			}
				.submenu td a {
				text-decoration:none;
				font-size:12px;
				color:#09080e;
				}
					.submenu td a:hover, .submenu td a.act {
					color:#d0191d;
					}
			.submenu td.last {
			background:none;
			}
h1 {
font-size:20px;
color:#2f2f2f;
font-weight:normal;
margin-bottom:10px;
}
h2 {
font-size:20px;
color:#2f2f2f;
font-weight:normal;
margin-bottom:10px;
}

.brown_block {
padding-top:24px;
background:url(../images/bg-brown-block.png) repeat-y;
color:#fff;
font-size:13px;
margin-bottom:5px;
}
	.brown_block .brown_block_title{
	font-size:13px;
	color:#251c13;
	height:33px;
	line-height:33px;
	padding:0 21px 0 27px;
	text-transform:uppercase;
	background:url(../images/bg-brown-block-title.png) repeat-y;
	float:left;
	margin-bottom:4px;
	}
	.brown_block .block_text {
	margin:0 21px 0 27px;
	padding-bottom:11px;
	}
#main_side {
z-index:2;
position:relative;
}
#side_right {
z-index:2;
position:relative;
}
#block_bottom {
z-index:2;
position:relative;
padding-top:20px;
}
.bg {
z-index:3;
position:absolute;
width:100%;
height:421px;
top:0;
left:0;
min-width:1000px;
background:url(../images/bg-header.jpg) no-repeat center;
}
.bg_small {
z-index:3;
position:absolute;
width:100%;
height:421px;
top:0;
left:0;
min-width:1000px;
background:url(../images/bg-header-small.png) no-repeat center;
}
.bg_2 {
z-index:2;
position:fixed;
width:100%;
height:100%;
top:0;
left:0;
min-width:1000px;
background:url(../images/bg-2.png) repeat-y center;
}
#body_bg {
z-index:1;
position:fixed;
width:100%;
height:100%;
top:0;
left:0;
background:url(../images/bg-body.png) center 136px;
display:none;
}
.bg_white {
z-index:-1;
position:absolute;
max-width:1400px;
min-width:100%;
height:100%;
left:-230px;
top:-14px;
padding-bottom:100px;
display:none;
}
	.bg_white img {
	position:absolute;
	width:100%;
	height:100%;
	}


.footer_left {
width:372px;
float:left;
font-size:12px;
color:#323232;
margin:30px 0 0 28px;
position:relative;
min-height:80px;
padding-bottom:20px;
}
.footer_right {
font-size:18px;
color:#323232;
margin:0 29px 0 430px;
text-align:right;
padding-top:30px;
}
	.footer_right p {
	margin:0;
	}
.footer_line {
overflow:hidden;
font-size:12px;
color:#2f2f2f;
clear:left;
margin:36px 21px 0;
height:20px;
position:absolute;
bottom:0;
width:898px;
}
	.footer_line a {
	color:#2f2f2f;
	text-decoration:none;
	}
.copy {
float:right;
}
.creation {
position:absolute;
bottom:0;
left:0;
}



#reports {
width:100%;
}
	#reports label {
	width:60%;
	display:inline-block;
	//display:block;
	//zoom:1;
	}
	#reports input[type="text"] {
	width:60%;
	}
	#reports textarea {
	width:100%;
	height:200px;
	resize:none;
	padding:0;
	}
	#reports #keystring {
	width:157px;
	}
#wrap img {
/*max-width:100%;*/
}
#wrap p > img {
max-width:569px;
}
.errors {
color:#f00;
}


.info_block {

}
	.info_block_title {
	height:45px;
	position:relative;
	}
		.info_block_title.medium {
		background:url(/images/bg-line-medium.png) no-repeat;
		}
		.info_block_title.wide {
		background:url(/images/bg-line-wide.png) no-repeat;
		}
		.info_block .info_block_name {
		font-size:14px;
		color:#323232;
		margin-left:64px;
		padding-top:12px;
		text-transform:uppercase;
		}
			.info_block_name h1 {
			font-size:14px;
			font-weight:normal;
			margin:0;
			padding:0;
			}
		.info_block .info_block_link {
		font-size:12px;
		color:#323232;
		position:absolute;
		top:13px;
		right:3px;
		text-decoration:none;
		padding-right:20px;
		background:url(../images/arrow-right.png) no-repeat right 3px;
		}
			.info_block .info_block_link span {
			text-decoration:underline;
			}
		.info_block_text {
		margin:0 31px 40px 5px;
		/*line-height:1.3em;*/
		}
	#main_side .info_block {
	margin-left:15px;
	}
	
	.events {
	padding-top:26px;
	overflow:hidden;
	}
		.events a {
		float:left;
		}
			.events img {
			margin-left:20px;
			}
			.events a:first-child img {
			margin-left:0;
			}

.block_title {
font-size:16px;
color:#be3707;
}

a {
color:#464646;
}

.date_add {
padding-right:20px;
background:url(../images/arrow-right.png) no-repeat right 1px;
color:#505050;
}

#send_feedback {
width:165px;
height:30px;
float:right;
background:url(/images/bg-button.png) repeat-x;
border:none;
color:#fff;
cursor:pointer;
}
.site_map {
width:90px;
position:absolute;
top:-1px;
left:50%;
padding-left:26px;
background:url(../images/sitemap.png) no-repeat 0 -2px;
display:block;
text-decoration:none;
cursor:pointer;
margin-left:-45px;
}

.map ul {
margin-left:20px;
}
#main_side ul {
margin-left:20px;
list-style:disc;
}
#main_side ol {
margin-left:20px;
list-style:decimal;
}

#main_container p {
line-height:1.3em;
}

#block_10 {
padding:10px 0;
}

.info_block_text .static div {
margin:1em 0;
}

.static table td {
padding:auto;
}